
*{
	margin: 0%;
	padding: 0%;

}

.header{
	background-color: #85D4B7 ;
	margin: 0%;
	padding: 0%;
	
}

.imgLogo{
    display: block;
	padding-top: 7px;
	padding-left: 14px;
    max-width: 100%;
	max-height: 400px;
	padding-bottom: 5px;

  
}
.enlacesHeader{
	padding-top: 20px;
	color:white;
	text-decoration: dashed;
	padding-left: 2%;
	text-align: center;
	padding-bottom: 5px;
	margin-bottom: 1px;
	max-width: 100%;
	border: #6DCCAA;
	/*background-color: rgb(109, 204, 170);*/
	
	
}
.formulario{
	max-width: 100%;
	color:white;
	text-decoration: dashed;
	padding-bottom: 16px;
}

.colormenu{
	background-color :#85D4B7;
}

.c{
	color: white;
	
}
.c:hover{
    color: #cfcfcf
}


.max-image{
	max-height: 500px;
	min-height: 250px;
	width: 50%;
	object-position: center;
	object-fit: cover;
}

.segColor{
	background-color: #6DCCAA;
	color: white;
	padding-top: 50px;
	padding-bottom: 30px;
	font-size: 18px;
}

.textRescate{
	padding-left: 70px;
}

.imgCrowfunding{
    margin-left: auto;
    margin-right: auto;
    display: block;
    max-width: 100%;
    max-height: 350px;
    margin-top:10px;
    margin-bottom: 60px;

}

.footer{
	padding-top: 15px;
	background-color:grey;
	color: black;
}

.cardColumns {	 
	  column-count: 3;
}


.max-image2{
	height:  800px;
	width: 100%;
}



  label.error {
    color: red;
    width: 300px;
    font-size: 0.8em;
    margin-top: -5px;
    margin-bottom: 10px;
  }
